uuid: 37d2b654-a606-48e4-bbf9-58647824b760
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_image
    - field.field.node.page.field_kategooriad
    - field.field.node.page.field_wiki_id
    - field.field.node.page.field_wiki_revision_id
    - image.style.frontpage_post_image
    - node.type.page
  module:
    - fences
    - svg_image
    - text
    - user
_core:
  default_config_hash: I0zskdeZAfbrW23cSsPuO2-bHW1F-_M5yAOLU2qGmX0
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 1
    region: content
    settings:
      trim_length: 400
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_item_tag: div
        fences_field_item_classes: ''
        fences_label_tag: div
        fences_label_classes: ''
  field_image:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: frontpage_post_image
      image_link: content
      svg_render_as_image: true
      svg_attributes:
        width: null
        height: null
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_item_tag: div
        fences_field_item_classes: ''
        fences_label_tag: div
        fences_label_classes: ''
hidden:
  field_kategooriad: true
  field_wiki_id: true
  field_wiki_revision_id: true
  langcode: true
  links: true
  search_api_excerpt: true
